@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

a {
  text-decoration: none;
  display: inline-block;
}

img, iframe, video {
  width: 100%;
  vertical-align: middle;
  height: auto;
}

span, label {
  display: inline-block;
}

@-webkit-keyframes cameraFrame {
  0% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  9% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  12% {
    -webkit-transform: translate(-50%, 0%) scale(1.06);
            transform: translate(-50%, 0%) scale(1.06);
  }
  16% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
}
@keyframes cameraFrame {
  0% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  9% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  12% {
    -webkit-transform: translate(-50%, 0%) scale(1.06);
            transform: translate(-50%, 0%) scale(1.06);
  }
  16% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
}
@-webkit-keyframes cameraFrame1 {
  0% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  9% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  12% {
    -webkit-transform: translate(-50%, 0%) scale(1.04);
            transform: translate(-50%, 0%) scale(1.04);
  }
  16% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
}
@keyframes cameraFrame1 {
  0% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  9% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  12% {
    -webkit-transform: translate(-50%, 0%) scale(1.04);
            transform: translate(-50%, 0%) scale(1.04);
  }
  16% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
  100% {
    -webkit-transform: translate(-50%, 0%) scale(1);
            transform: translate(-50%, 0%) scale(1);
  }
}
@-webkit-keyframes cameraAppear {
  0% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  9% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  12% {
    -webkit-filter: blur(0.4rem);
            filter: blur(0.4rem);
  }
  16% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  100% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
}
@keyframes cameraAppear {
  0% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  9% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  12% {
    -webkit-filter: blur(0.4rem);
            filter: blur(0.4rem);
  }
  16% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
  100% {
    -webkit-filter: blur(0rem);
            filter: blur(0rem);
  }
}
@-webkit-keyframes float {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  4% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(-1.5rem);
            transform: translateY(-1.5rem);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes float {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  4% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(-1.5rem);
            transform: translateY(-1.5rem);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes float1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  4% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(1.5rem);
            transform: translateY(1.5rem);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@keyframes float1 {
  0% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  4% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  20% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
  55% {
    -webkit-transform: translateY(1.5rem);
            transform: translateY(1.5rem);
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
  }
}
@-webkit-keyframes transformX {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
@keyframes transformX {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  50% {
    -webkit-transform: translateX(20%);
            transform: translateX(20%);
  }
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
:root {
  --green: #2fa138;
}

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-tap-highlight-color: transparent !important;
  outline: none !important;
  color: var(--green);
}

html {
  font-size: 16px;
  font-size: 1.482vh;
  font-size: 1.482dvh;
  height: 100%;
}

body {
  font-family: "Noto Sans TC", "微軟正黑體", Arial, sans-serif;
  text-align: center;
  vertical-align: middle;
  height: 100%;
}

.cp {
  cursor: pointer;
}

.m {
  display: none;
}

.pc {
  display: block;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.loading {
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 100;
}
.loading.on {
  display: none;
}
.loading .img {
  width: 4.2666666667rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.page {
  height: calc(100% - 6.6rem);
}

.wrapper {
  overflow: hidden;
  height: 100%;
}

.container {
  height: 100%;
}

.contentKv {
  background: url("../images/contentBg.jpg") no-repeat top center/100%;
}
.contentKv .content {
  position: relative;
  padding: 5rem 0 0rem 0;
}
.contentKv .content::after {
  content: "";
  background: url("../images/kvBg1.png") no-repeat bottom left/100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.contentKv .content > .img {
  width: 51.1875rem;
  position: absolute;
  top: 5%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.contentKv .content .title {
  z-index: 1;
  position: relative;
}
.contentKv .content .title .img {
  margin: 0 auto;
}
.contentKv .content .title .img:nth-of-type(1) {
  width: 27.25rem;
}
.contentKv .content .title .img:nth-of-type(2) {
  width: 13.3125rem;
  padding: 1.7rem 0 2rem 0;
}
.contentKv .content .photo {
  z-index: 1;
  position: relative;
}
.contentKv .content .photo .img {
  width: 23.8125rem;
  margin: 0 auto;
}
.contentKv .content .tea {
  position: absolute;
  bottom: 1.5%;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  width: 45.1875rem;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  z-index: 1;
}
.contentKv .content .tea .img {
  width: 6.0625rem;
}

.contentLine {
  background: url("../images/kvBg2.png") repeat-y top center/100%;
  margin: -0.1rem 0 0 0;
}

.prizeOuter .prizeContent .title {
  margin: 0 2.5rem;
  position: relative;
  z-index: 1;
}
.prizeOuter .prizeContent .content {
  position: relative;
  padding: 0 2.5rem 0 0;
}
.prizeOuter .prizeContent .content > .img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.prizeOuter .prizeContent .content .prize {
  position: relative;
  z-index: 1;
  padding: 0 0.5rem;
}
.prizeOuter .prizeContent .content .prize .img {
  width: 11rem;
  margin: 0 auto;
}
.prizeOuter .prizeContent .content .prize h2 {
  font-size: 1.309375rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0em;
  padding: 1.4rem 0 0.2rem 0;
  white-space: nowrap;
}
.prizeOuter .prizeContent .content .prize h3 {
  font-size: 1rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -0.01em;
  white-space: nowrap;
}
.prizeOuter .prizeContent:nth-of-type(1) .title {
  width: 7.5rem;
}
.prizeOuter .prizeContent:nth-of-type(1) .content > .img {
  width: 63.0625rem;
}
.prizeOuter .prizeContent:nth-of-type(1) .content .prize .img:nth-of-type(2) {
  position: absolute;
  width: 2.25rem;
  top: -4%;
  right: 4%;
}
.prizeOuter .prizeContent:nth-of-type(2) .title {
  width: 7.6875rem;
}
.prizeOuter .prizeContent:nth-of-type(2) .content {
  padding: 0;
}
.prizeOuter .prizeContent:nth-of-type(2) .content > .img {
  width: 27.8125rem;
}

header {
  -webkit-box-pack: justify !important;
      -ms-flex-pack: justify !important;
          justify-content: space-between !important;
  padding: 2rem 3rem;
}
header > a {
  width: 9.125rem;
}
header .menu input, header .menu label {
  display: none;
}
header .menuContent .contentKv {
  display: none;
}
header .menuContent .contentLine {
  background: transparent;
}
header .menuContent .contentLine ul li {
  padding: 0.5rem 2rem;
  border-right: 0.1rem solid var(--green);
  border-right: 0.1rem solid #c1c1c1;
}
header .menuContent .contentLine ul li:last-child {
  border-right: none;
}
header .menuContent .contentLine ul li a p {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0em;
  white-space: nowrap;
}

.kv {
  background: url("../images/kvBg.jpg") no-repeat top center/100%;
}
.kv.ani .teaOuter .tea .img:nth-of-type(1) {
  -webkit-animation: cameraAppear 7s linear 0.2s infinite, float 7s linear 0.3s infinite;
          animation: cameraAppear 7s linear 0.2s infinite, float 7s linear 0.3s infinite;
}
.kv.ani .teaOuter .tea .img:nth-of-type(2) {
  -webkit-animation: cameraAppear 7s linear 0.2s infinite, float 7s linear 0.6s infinite;
          animation: cameraAppear 7s linear 0.2s infinite, float 7s linear 0.6s infinite;
}
.kv.ani .teaOuter .tea .img:nth-of-type(3) {
  -webkit-animation: cameraFrame 7s linear 0.2s infinite;
          animation: cameraFrame 7s linear 0.2s infinite;
}
.kv .wrapper .container .button a {
  background: -webkit-gradient(linear, left top, right top, from(#a0c225), to(var(--green)));
  background: linear-gradient(90deg, #a0c225 0%, var(--green) 100%);
  border-radius: 0.5rem;
  border: 0.1rem solid #fff;
  padding: 0.6rem 1.3rem 0.95rem 1.5rem;
}
.kv .wrapper .container .button a:hover .img {
  -webkit-animation: transformX 0.4s ease infinite;
          animation: transformX 0.4s ease infinite;
}
.kv .wrapper .container .button a:nth-of-type(1) {
  margin: 0.4rem 0 1.1rem 0;
}
.kv .wrapper .container .button a h1 {
  font-size: 2.185rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #fff;
  padding: 0 0.3rem 0 0;
}
.kv .wrapper .container .button a .img {
  width: 2.1875rem !important;
  margin: 0 0 0.5rem 0 !important;
}
.kv .wrapper .container .flexbox {
  padding: 2.8rem 0 3.1rem 0;
  position: relative;
}
.kv .wrapper .container .flexbox::after {
  content: "";
  background: url("../images/kvBg3.png") no-repeat bottom left/100%;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv .wrapper .container .flexbox .title {
  padding: 0 7.8rem 0 0;
  z-index: 1;
}
.kv .wrapper .container .flexbox .title .img {
  margin: 0 auto;
}
.kv .wrapper .container .flexbox .title .img:nth-of-type(1) {
  width: 33.5625rem;
}
.kv .wrapper .container .flexbox .title .img:nth-of-type(2) {
  width: 16.5rem;
  padding: 1.9rem 0 3rem 0;
}
.kv .wrapper .container .flexbox .title .img:nth-of-type(3) {
  width: 52.1875rem;
}
.kv .wrapper .container .flexbox .title .photo {
  padding: 2.4rem 0;
}
.kv .wrapper .container .flexbox .title .photo > .img {
  width: 29.25rem;
  margin: 0 1.7rem 0 0;
}
.kv .wrapper .container .flexbox .teaOuter {
  z-index: 1;
}
.kv .wrapper .container .flexbox .teaOuter .tea {
  margin: -3rem 0 0 0;
  position: relative;
}
.kv .wrapper .container .flexbox .teaOuter .tea .img:nth-of-type(1) {
  width: 11.8125rem;
}
.kv .wrapper .container .flexbox .teaOuter .tea .img:nth-of-type(2) {
  width: 15.875rem;
  margin: 7.5rem 0 0 -1.2rem;
}
.kv .wrapper .container .flexbox .teaOuter .tea .img:nth-of-type(3) {
  width: 28.8125rem;
  position: absolute;
  top: 2.5%;
  left: 50%;
  -webkit-transform: translate(-50%, 0%) scale(1);
          transform: translate(-50%, 0%) scale(1);
}
.kv .wrapper .container .flexbox .teaOuter .txt {
  padding: 0 0 0 6.1rem;
}
.kv .wrapper .container .flexbox .teaOuter .txt .img:nth-of-type(1) {
  width: 8.1875rem;
}
.kv .wrapper .container .flexbox .teaOuter .txt .img:nth-of-type(2) {
  width: 10.1875rem;
  padding: 2.8rem 0 2.5rem 0;
}
.kv .wrapper .container .prizeheight {
  min-height: calc(100% - 38.5rem);
  background: url("../images/kvBg4.png") repeat-y top left/100%;
  margin: -0.1rem 0 0 0;
}
.kv .wrapper .container .prizeheight .prizeOuter {
  padding: 1.3rem 0 2rem 0;
}
.kv .wrapper .container .prizeheight .button {
  display: none;
}

.rules .wrapper .container {
  overflow: auto;
}
.rules .wrapper .container .contentLine {
  padding: 2.5rem 2.5rem 0 2.5rem;
}
.rules .wrapper .container .contentLine .scrollWrap {
  overflow-y: auto;
  overflow-x: hidden;
  padding: 1.3rem 0 0 0;
}
.rules .wrapper .container .contentLine .scrollWrap::-webkit-scrollbar {
  width: 0.4rem;
}
.rules .wrapper .container .contentLine .scrollWrap::-webkit-scrollbar-track {
  background: #c1d777;
  border: 0.091rem solid transparent;
  background-clip: padding-box;
  border-radius: 10rem;
}
.rules .wrapper .container .contentLine .scrollWrap::-webkit-scrollbar-thumb {
  background: #fff;
  border: 0.1rem solid #c1d777;
  border-radius: 10rem;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle {
  width: 29rem;
  margin: 0 auto 0 auto;
  padding: 0.4rem 1rem 0.7rem 1rem;
  position: relative;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle::before {
  content: "";
  position: absolute;
  top: 10%;
  left: 1%;
  width: 101.8%;
  height: 100%;
  background: repeating-linear-gradient(-45deg, rgb(255, 255, 255) 0, rgb(255, 255, 255) 0.25rem, transparent 0.25rem, transparent 0.5rem);
  border-radius: 20rem;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  border: 0.3rem solid var(--green);
  border-radius: 20rem;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle h1 {
  font-size: 2.6275rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  z-index: 1;
  white-space: nowrap;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle .img {
  width: 1.0625rem;
  z-index: 1;
}
.rules .wrapper .container .contentLine .scrollWrap .txtTitle .img:nth-of-type(2) {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter {
  padding: 3.5rem 0 2rem 0;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize .img {
  width: 10.3rem;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize h2 {
  font-size: 1.18rem;
  white-space: nowrap;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize h3 {
  font-size: 0.9375rem;
  white-space: nowrap;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(1) .title {
  width: 6.75rem;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(1) .content > .img {
  width: 57rem;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(1) .content .prize .img:nth-of-type(2) {
  width: 2.0625rem;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(2) .title {
  width: 7rem;
}
.rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(2) .content > .img {
  width: 25.125rem;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter {
  max-width: 90.625rem;
  margin: 0 auto;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle {
  width: 22.9375rem;
  margin: 5rem auto 3.5rem 0;
  white-space: nowrap;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle.long {
  width: 42.0625rem;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle.long::before {
  width: 101.1%;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter ul li p {
  font-size: 1.3125rem;
  text-align: justify;
  line-height: 1.7;
  letter-spacing: 0em;
  font-weight: 500;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter ul li p span {
  font-size: 0.87375rem;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter ul li p a {
  text-decoration: underline;
}
.rules .wrapper .container .contentLine .scrollWrap .rulesOuter h5 {
  font-size: 2.55375rem;
  line-height: 1;
  letter-spacing: 0.11em;
  font-weight: 900;
  padding: 6rem 0 4rem 0;
}
.rules .wrapper .container .contentLine .buttonOuter {
  padding: 1.5rem 0 2rem 0;
}
.rules .wrapper .container .contentLine .buttonOuter .button a {
  background: -webkit-gradient(linear, left top, right top, from(#a0c225), to(var(--green)));
  background: linear-gradient(90deg, #a0c225 0%, var(--green) 100%);
  padding: 0.9rem 1.8rem 1.3rem 1.8rem;
  border-radius: 0.6rem;
  margin: 0 1.7rem;
}
.rules .wrapper .container .contentLine .buttonOuter .button a:hover .img {
  -webkit-animation: transformX 0.4s ease infinite;
          animation: transformX 0.4s ease infinite;
}
.rules .wrapper .container .contentLine .buttonOuter .button a h4 {
  font-size: 2.86375rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0.2em;
  color: #fff;
  padding: 0 0.5rem 0 0;
  white-space: nowrap;
}
.rules .wrapper .container .contentLine .buttonOuter .button a .img {
  width: 2.875rem;
  margin: -0.3rem 0 0 0;
}

.teaching {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  z-index: 2;
  -webkit-transition: top 0.5s ease;
  transition: top 0.5s ease;
}
.teaching.active {
  top: 0;
}
.teaching .wrapper .container .flexOuter {
  width: 32rem;
  position: relative;
}
.teaching .wrapper .container .flexOuter .close {
  position: absolute;
  top: 0%;
  right: 2%;
}
.teaching .wrapper .container .flexOuter .close .img {
  width: 2.5rem;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}
.teaching .wrapper .container .flexOuter .close .img:hover {
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}
.teaching .wrapper .container .flexOuter .title .img {
  width: 12.8125rem;
  margin: 0 auto;
}
.teaching .wrapper .container .flexOuter .content {
  position: relative;
}
.teaching .wrapper .container .flexOuter .content::before, .teaching .wrapper .container .flexOuter .content::after {
  content: "";
  position: absolute;
  width: 6.4375rem;
  height: 6.4375rem;
  border: #a0c225 solid 0.2rem;
  top: 5%;
}
.teaching .wrapper .container .flexOuter .content::before {
  left: 0;
  border-width: 0.2rem 0 0 0.2rem;
  border-radius: 1rem 0 0 0;
}
.teaching .wrapper .container .flexOuter .content::after {
  right: 0;
  border-width: 0.2rem 0.2rem 0 0;
  border-radius: 0 1rem 0 0;
}
.teaching .wrapper .container .flexOuter .content > .cornerBL, .teaching .wrapper .container .flexOuter .content > .cornerBR {
  position: absolute;
  width: 6.4375rem;
  height: 6.4375rem;
  border: #a0c225 solid 0.2rem;
  border-radius: 1rem;
  bottom: -1%;
}
.teaching .wrapper .container .flexOuter .content > .cornerBL {
  left: 0;
  border-width: 0 0 0.2rem 0.2rem;
  border-radius: 0 0 0 1rem;
}
.teaching .wrapper .container .flexOuter .content > .cornerBR {
  right: 0;
  border-width: 0 0.2rem 0.2rem 0;
  border-radius: 0 0 1rem 0;
}
.teaching .wrapper .container .flexOuter .content h1 {
  font-size: 3.09125rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0.11em;
  color: #fff;
  padding: 1rem 0 2.2rem 0;
}
.teaching .wrapper .container .flexOuter .content .swiper {
  padding: 0 0 3.6rem 0;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent.tStep2 {
  padding: 4rem 0 0 0;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent .txt {
  padding: 0 0 1rem 0;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent .txt .h4Outer {
  width: 33.3333333333%;
  margin: 0 0.4rem;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent .txt .h4Outer h4 {
  font-size: 1.2275rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #fff;
  white-space: nowrap;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent .img {
  width: 16.125rem;
  margin: 0 auto;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent .img.tStep2 {
  width: 30.625rem;
  padding: 0 0 4rem 0;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent h2 {
  font-size: 1.63625rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #7f7f7f;
  background: #fff;
  display: inline-block;
  border-radius: 20rem;
  padding: 0.4rem 1.4rem 0.4rem 1.4rem;
  margin: 2rem 0 1rem 0;
}
.teaching .wrapper .container .flexOuter .content .swiper .swiperContent h3 {
  font-size: 1.63625rem;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.1em;
  color: #fff;
  white-space: nowrap;
}
.teaching .wrapper .container .flexOuter .swiper-pagination {
  bottom: 2%;
}
.teaching .wrapper .container .flexOuter .swiper-pagination .swiper-pagination-bullet {
  width: 0.875rem;
  height: 0.875rem;
  border: 0.1rem solid #fff;
  background: transparent;
  opacity: 1;
  margin: 0 0.5rem;
}
.teaching .wrapper .container .flexOuter .swiper-pagination .swiper-pagination-bullet-active {
  background: #fff;
}

@media screen and (max-aspect-ratio: 1792/1080) {
  html {
    font-size: 0.8931vw;
    font-size: 0.8931dvw;
  }
}
@media screen and (min-aspect-ratio: 769/1024) and (max-aspect-ratio: 1024/1024) {
  header .menu .menuContent > .contentLine {
    height: auto !important;
  }
  .kv .wrapper .container {
    overflow: auto !important;
  }
  .kv .wrapper .container .prizeheight {
    min-height: auto !important;
  }
  .teaching .wrapper .container .flexOuter {
    overflow: scroll;
    height: 100%;
    padding: 4rem 2rem;
    width: 100% !important;
  }
  .teaching .wrapper .container .flexOuter .close {
    top: 2%;
  }
}
@media screen and (min-aspect-ratio: 1025/1820) and (max-aspect-ratio: 3/4) {
  html {
    font-size: 0.875vh !important;
    font-size: 0.875dvh !important;
  }
}
@media screen and (max-aspect-ratio: 1024/1024) {
  html {
    font-size: 1.5625vw;
    font-size: 1.5625dvw;
  }
  .m {
    display: block;
  }
  .pc {
    display: none !important;
  }
  .page {
    height: calc(100% - 9.8rem);
  }
  .contentKv {
    background: url(../images/kvBgM.jpg) no-repeat top center/100%;
  }
  .contentKv .content {
    padding: 1.8rem 0 13.5rem 0;
  }
  .contentKv .content::after {
    background: url("../images/kvBg3m.png") no-repeat bottom left/100%;
  }
  .contentKv .content > .img {
    width: 59rem;
    top: 11%;
  }
  .contentKv .content .title .img:nth-of-type(1) {
    width: 32.9375rem;
  }
  .contentKv .content .photo {
    position: absolute;
    padding: 4.5rem 0 0 0;
    top: 47%;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
            transform: translate(-50%, 0);
  }
  .contentKv .content .photo .img {
    width: 32.75rem;
  }
  .contentKv .content .tea {
    width: 52.375rem;
    bottom: -20%;
  }
  .contentKv .content .tea .img {
    width: 6.3125rem;
  }
  .contentLine {
    background: url("../images/kvBg4m.png") repeat-y top center/100% !important;
  }
  .prizeOuter .prizeContent {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .prizeOuter .prizeContent .title {
    margin: 0 0 1rem 0;
  }
  .prizeOuter .prizeContent .content {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin: 0 0rem 0 2rem;
    padding: 0;
  }
  .prizeOuter .prizeContent .content .prize {
    margin: 2rem 0 0 0;
  }
  .prizeOuter .prizeContent .content .prize .img {
    width: 15.8rem;
  }
  .prizeOuter .prizeContent .content .prize h2 {
    font-size: 1.7775rem;
  }
  .prizeOuter .prizeContent .content .prize h3 {
    font-size: 1.375rem;
  }
  .prizeOuter .prizeContent:nth-of-type(1) {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    max-width: 43.61rem;
  }
  .prizeOuter .prizeContent:nth-of-type(1) .title {
    width: 12.1875rem;
    margin: 0 0 0 5rem;
  }
  .prizeOuter .prizeContent:nth-of-type(1) .content > .img {
    width: 42.6875rem;
  }
  .prizeOuter .prizeContent:nth-of-type(1) .content .prize {
    width: 50%;
  }
  .prizeOuter .prizeContent:nth-of-type(1) .content .prize .img:nth-of-type(2) {
    width: 3.0625rem !important;
    top: 4%;
  }
  .prizeOuter .prizeContent:nth-of-type(2) {
    max-width: 20.25rem;
  }
  .prizeOuter .prizeContent:nth-of-type(2) .title {
    width: 12.1875rem;
  }
  .prizeOuter .prizeContent:nth-of-type(2) .content {
    margin: 0 1rem 0 0;
  }
  .prizeOuter .prizeContent:nth-of-type(2) .content > .img {
    width: 20.1875rem;
  }
  .prizeOuter .prizeContent:nth-of-type(2) .content .prize {
    width: 100%;
  }
  header {
    padding: 0.8rem 1.8rem 0.8rem 2.8rem;
  }
  header > a {
    width: 13.4375rem;
  }
  header .menu input:checked + label i {
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(45deg);
            transform: translate(-50%, -50%) rotate(45deg);
  }
  header .menu input:checked + label o {
    opacity: 0;
  }
  header .menu input:checked + label u {
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
            transform: translate(-50%, -50%) rotate(-45deg);
  }
  header .menu input:checked + label + .menuContent {
    bottom: 0%;
  }
  header .menu > label {
    width: 7.9375rem;
    height: 8rem;
    position: relative;
    padding: 1rem;
    display: block;
  }
  header .menu > label i, header .menu > label o, header .menu > label u {
    width: calc(100% - 2rem);
    background-color: #c1c1c1;
    height: 0.75rem;
    border-radius: 10rem;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  header .menu > label i {
    top: calc(50% - 3rem + 0.375rem);
  }
  header .menu > label u {
    top: calc(50% + 3rem - 0.375rem);
  }
  header .menu .menuContent {
    position: fixed;
    width: 100%;
    top: 9.5rem;
    left: 0;
    overflow-y: scroll;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
    bottom: 100%;
    z-index: 2;
  }
  header .menu .menuContent .contentKv {
    display: block;
  }
  header .menu .menuContent > .contentLine {
    height: calc(100% - 25.8rem);
  }
  header .menu .menuContent > .contentLine ul {
    padding: 8rem 0 5rem 0;
    display: block;
  }
  header .menu .menuContent > .contentLine ul li {
    padding: 0;
  }
  header .menu .menuContent > .contentLine ul li a {
    width: 42.25rem;
    background: -webkit-gradient(linear, left top, right top, from(#a0c225), to(var(--green)));
    background: linear-gradient(90deg, #a0c225 0%, var(--green) 100%);
    padding: 1.5rem 0 2rem 0;
    border-radius: 0.8rem;
    margin: 1.8rem 0;
    position: relative;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  }
  header .menu .menuContent > .contentLine ul li a:hover {
    -webkit-transform: translateY(15%);
            transform: translateY(15%);
  }
  header .menu .menuContent > .contentLine ul li a::after {
    content: "";
    position: absolute;
    bottom: 12%;
    right: 1.5%;
    width: 2.5rem;
    height: 2.5625rem;
    background: url("../images/arrow1.png") no-repeat center center/100%;
  }
  header .menu .menuContent > .contentLine ul li a p {
    color: #fff;
    font-size: 4.24375rem;
    letter-spacing: 0.2em;
  }
  header .menu .menuContent > .contentLine ul li a p.ls {
    letter-spacing: 0em;
  }
  .kv {
    background: url(../images/kvBgM.jpg) no-repeat top center/100%;
  }
  .kv.ani .teaOuter .tea .img:nth-of-type(1) {
    -webkit-animation: cameraAppear 7s linear 0.2s infinite, float1 7s linear 0.3s infinite;
            animation: cameraAppear 7s linear 0.2s infinite, float1 7s linear 0.3s infinite;
  }
  .kv.ani .teaOuter .tea .img:nth-of-type(2) {
    -webkit-animation: cameraAppear 7s linear 0.2s infinite, float1 7s linear 0.6s infinite;
            animation: cameraAppear 7s linear 0.2s infinite, float1 7s linear 0.6s infinite;
  }
  .kv.ani .flexbox .title .img:nth-of-type(4) {
    -webkit-animation: cameraFrame1 7s linear 0.2s infinite;
            animation: cameraFrame1 7s linear 0.2s infinite;
  }
  .kv .wrapper .container .flexbox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 2.8rem 0 8.1rem 0;
  }
  .kv .wrapper .container .flexbox::after {
    background: url(../images/kvBg3m.png) no-repeat bottom left/100%;
  }
  .kv .wrapper .container .flexbox .title {
    padding: 0;
    position: relative;
  }
  .kv .wrapper .container .flexbox .title .img:nth-of-type(1) {
    width: 32.9375rem;
  }
  .kv .wrapper .container .flexbox .title .img:nth-of-type(2) {
    width: 15.8125rem;
  }
  .kv .wrapper .container .flexbox .title .img:nth-of-type(4) {
    width: 59rem;
    position: absolute;
    top: 0%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
  }
  .kv .wrapper .container .flexbox .teaOuter {
    margin: -3rem 0 0 0;
  }
  .kv .wrapper .container .flexbox .teaOuter .subTitle {
    padding: 0 6.1rem 0 0;
  }
  .kv .wrapper .container .flexbox .teaOuter .subTitle .img {
    width: 9.8125rem;
  }
  .kv .wrapper .container .flexbox .teaOuter .tea .img:nth-of-type(1) {
    width: 10.0625rem;
  }
  .kv .wrapper .container .flexbox .teaOuter .tea .img:nth-of-type(2) {
    width: 13.5rem;
  }
  .kv .wrapper .container .flexbox .teaOuter .txt {
    padding: 0 0 0 6rem;
  }
  .kv .wrapper .container .flexbox .teaOuter .txt .img:nth-of-type(1) {
    width: 6.4375rem;
  }
  .kv .wrapper .container .flexbox .teaOuter .txt .img:nth-of-type(2) {
    width: 7.8125rem;
  }
  .kv .wrapper .container .flexbox > .photo {
    position: absolute;
    bottom: -5%;
    left: 50%;
    -webkit-transform: translate(-50%, 0%);
            transform: translate(-50%, 0%);
    z-index: 1;
  }
  .kv .wrapper .container .flexbox > .photo .img {
    width: 25.5rem;
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
  .kv .wrapper .container .prizeheight {
    background: url(../images/kvBg4m.png) repeat-y top left/100%;
  }
  .kv .wrapper .container .prizeheight .prizeOuter {
    padding: 1.3rem 0 3rem 0;
  }
  .kv .wrapper .container .prizeheight .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 2rem 0;
  }
  .kv .wrapper .container .prizeheight .button a {
    margin: 0 1.6rem;
    padding: 0.8rem 1.3rem 1.2rem 1.7rem;
    border-radius: 0.6rem;
  }
  .kv .wrapper .container .prizeheight .button a h1 {
    font-size: 2.631875rem;
  }
  .kv .wrapper .container .prizeheight .button a .img {
    width: 2.75rem !important;
  }
  .rules .wrapper .container .contentLine {
    padding: 8rem 1.5rem 0rem 1.5rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap {
    padding: 1.3rem 0;
    height: calc(100% - 8.4rem);
  }
  .rules .wrapper .container .contentLine .scrollWrap .txtTitle {
    width: 35.6875rem;
    padding: 0.7rem 1rem 1rem 1rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .txtTitle .img {
    width: 1.25rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .txtTitle h1 {
    font-size: 3.231875rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter {
    padding: 4.5rem 0 2rem 0;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .title {
    width: 12.1875rem !important;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content {
    margin: 0;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize .img {
    width: 16rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize h2 {
    font-size: 1.7775rem;
    font-weight: 700;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent .content .prize h3 {
    font-size: 1.375rem;
    font-weight: 500;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(1) .content > .img {
    width: 42.6875rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .prizeOuter .prizeContent:nth-of-type(2) .content > .img {
    width: 20.1875rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle {
    margin: 5rem auto 3.5rem auto;
    width: 28.25rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle h1 {
    font-size: 3.10875rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter .txtTitle.long {
    width: 49.75rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter > ul {
    padding: 0 6rem;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter > ul li p {
    font-size: 2.133125rem;
    font-weight: 400;
    line-height: 1.4;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter > ul li p.left {
    text-align: left;
  }
  .rules .wrapper .container .contentLine .scrollWrap .rulesOuter h5 {
    font-size: 2.943125rem;
    line-height: 1.2;
  }
  .rules .wrapper .container .contentLine .buttonOuter .button a h4 {
    font-size: 2.631875rem;
  }
  .teaching .wrapper .container .flexOuter {
    width: 55.625rem;
  }
  .teaching .wrapper .container .flexOuter .close .img {
    width: 4.3125rem;
  }
  .teaching .wrapper .container .flexOuter .title .img {
    width: 22.3125rem;
  }
  .teaching .wrapper .container .flexOuter .content::before, .teaching .wrapper .container .flexOuter .content::after {
    width: 11.3125rem;
    height: 11.3125rem;
    border: #a0c225 solid 0.4rem;
  }
  .teaching .wrapper .container .flexOuter .content::before {
    border-width: 0.4rem 0 0 0.4rem;
    border-radius: 1.5rem 0 0 0;
  }
  .teaching .wrapper .container .flexOuter .content::after {
    border-width: 0.4rem 0.4rem 0 0;
    border-radius: 0 1.5rem 0 0;
  }
  .teaching .wrapper .container .flexOuter .content > .cornerBL, .teaching .wrapper .container .flexOuter .content > .cornerBR {
    width: 11.3125rem;
    height: 11.3125rem;
    border: #a0c225 solid 0.4rem;
  }
  .teaching .wrapper .container .flexOuter .content > .cornerBL {
    border-width: 0 0 0.4rem 0.4rem;
    border-radius: 0 0 0 1.5rem;
  }
  .teaching .wrapper .container .flexOuter .content > .cornerBR {
    border-width: 0 0.4rem 0.4rem 0;
    border-radius: 0 0 1.5rem 0;
  }
  .teaching .wrapper .container .flexOuter .content h1 {
    font-size: 5.37125rem;
    font-weight: 700;
    padding: 1.5rem 0 3.5rem 0;
  }
  .teaching .wrapper .container .flexOuter .content .swiper {
    padding: 0 0 7rem 0;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent.tStep2 {
    padding: 8rem 0 0 0;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent.tStep2 .txt {
    padding: 0 0 2rem 0;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent.tStep2 .txt .h4Outer h4 {
    font-size: 2.1325rem;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent.tStep2 .img.tStep2 {
    padding: 0 0 6rem 0;
    width: 53.125rem;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent .img {
    width: 27.9375rem;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent h2 {
    font-size: 2.84375rem;
    margin: 3.8rem 0 1rem 0;
    padding: 0.7rem 2.3rem 0.8rem 2.3rem;
  }
  .teaching .wrapper .container .flexOuter .content .swiper .swiperContent h3 {
    font-size: 2.84375rem;
  }
  .teaching .wrapper .container .flexOuter .swiper-pagination .swiper-pagination-bullet {
    width: 1.4375rem;
    height: 1.4375rem;
    margin: 0 0.8rem;
  }
}